net.sf.cglib.transform.impl

## Interface AccessFieldTransformer.Callback

- Enclosing class:
    AccessFieldTransformer

      public static interface AccessFieldTransformer.Callback

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getPropertyName(Type owner, java.lang.String fieldName)`

- - ### Method Detail

    - #### getPropertyName

          java.lang.String getPropertyName(Type owner,
                                         java.lang.String fieldName)

Copyright (c) 2001 - Apache Software Foundation